[Song]
name = Vi vil elske lidt i fred
artist = Sten Saks Papir
album = Gepetto News - Det Værste Fra Top 3
genre = Pop-Rock
year = 2009
song_length = 156585
diff_guitar = 2
diff_drums = 1
diff_vocals = 2
diff_band = 2
preview_start_time = 54146
video_start_time = -5005
charter = Sad Normie
icon = Sad Normie
playlist_track = 9
track = 9
album_track = 9
loading_phrase = Remember, kids: When you play rock paper scissors, you play with their lives...!
